/* Global styles */



html{font-size:100.1%}

html,body,form{margin:0;padding:0}

html,body{height:100%;background:#FFF}

body{text-align:left;font-size:13px;font-family:Arial, Tahoma, Verdana;color:#636363;background:url('top_fon.jpg') repeat-x left top}

select,input,div,span,font,textarea{font-size:13px;font-family:Arial, Tahoma, Verdana}

a img,img,html,body{border:none}

a img,img,a{outline:none!important}

:focus{outline:none}

tr.mid td{vertical-align:middle}

.fil{overflow:hidden;height:6px;width:100%}

.fil1{overflow:hidden;height:4px;width:100%}

.fil2{overflow:hidden;height:14px;width:100%}

.fil3{overflow:hidden;height:1px;width:100%;margin:18px 0;background:#E1E2E5}

.arc{font-family:Arial, Tahoma, Verdana}

.upc{text-transform:uppercase}

.white{}

a{color:#636363;text-decoration:underline}

a:hover{color:#636363;text-decoration:none}

.profi{width:100%;color:#000;font-size:19px;padding-bottom:60px;text-align:center}

.bf{font-weight:bold}

textarea{padding:1px}

.price{color:#DF7017;font-size:18px;font-family:Arial, Verdana !important; white-space:nowrap;font-weight:normal !important}

.market-price{background:url('line_through.gif') repeat-x center}

.ptbl td{vertical-align:middle;text-align:left;padding:3px 8px}

#axcrt{border:3px solid #E48234;z-index:100;width:300px;height:58px;font-size:13px;padding-top:42px;background:#FFEBB2}

table.nl tr td a{text-decoration:none}

table.nl tr td a:hover{text-decoration:underline}

a.noline{text-decoration:none}

a.noline:hover{text-decoration:underline}

a.nl,a.nl:hover{text-decoration:none}

.oki{color:#393}

.error{color:#f60}

.cattop{margin-top:4px;padding:4px 0}

.catbot{padding: 4px 0 8px 0}

.imboxr,.imboxl{text-align:center;vertical-align:top}

.imboxr img, .sr{margin-left:8px}

.imboxl img, .sl{margin-right:8px}

img.delim,td.delim{width:4px;height:4px}

.fsttab{background:url(but_bg.png) repeat-x left top;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; behavior:url(ie-css3.htc);}
.sectb a,.sectb a:hover{text-decoration:none; color:#fff; font-size:18px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:bold;}

.sectb{color:#fff !important; font-size:18px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:bold;padding:1px 16px 6px 16px;}

.semafor {position: absolute; z-index: 1; top: -15px; left: -22px; background:url('best.png');width:144px;height:51;}
.semafor1 {position: absolute; z-index: 1; top: 0px; right: 0px; background:url('new.png'); height: 70px; width: 70px;}
.cl9{font-size:9px;}

.cl12{font-size:12px;}

.cl18{font-size:18px;}



/* Pop-up styles */



.highslide-active-anchor img{visibility:hidden}

.highslide-wrapper{background:#FFF}

.highslide-image{border:4px solid #FFF;background:#FFF}

.highslide-loading{display:block;color:#FFF;font-size:11px;font-weight:bold;text-decoration:none;border:1px solid #FFF;padding:3px;background:#000}

a.highslide-loading,a.highslide-loading:hover{color:#FFF;font-weight:bold;text-decoration:none}

.highslide-move{cursor:move}

.highslide-overlay{display:none}

a.highslide-full-expand{display:block;width:34px;height:34px;margin:0 10px 10px 0;background:url('fullexpand.gif') no-repeat}

.highslide-display-block{display:block}

.highslide-display-none{display:none}

.highslide{cursor:url(zoomin.cur), pointer;outline:none}



/* Rating styles */



.unit-rating{list-style:none;height:20px;position:relative;margin:0;padding:0;background:url('starvote.gif') repeat-x top left}

.unit-rating li{text-indent:-90000px;float:left;margin:0;padding:0}

.unit-rating li a{outline:none;display:block;width:20px;height:20px;text-decoration:none;text-indent:-9000px;z-index:20;position:absolute;padding:0}

.unit-rating li.current-rating{position:absolute;height:20px;display:block;text-indent:-9000px;z-index:1;background:url('starvote.gif') left bottom}

.unit-rating li a:hover{z-index:2;left:0;background:url('redstar_big.gif') left center}

.unit-rating a.r1-unit{left:0}

.unit-rating a.r1-unit:hover{width:20px}

.unit-rating a.r2-unit{left:20px}

.unit-rating a.r2-unit:hover{width:40px}

.unit-rating a.r3-unit{left:40px}

.unit-rating a.r3-unit:hover{width:60px}

.unit-rating a.r4-unit{left:60px}

.unit-rating a.r4-unit:hover{width:80px}

.unit-rating a.r5-unit{left:80px}

.unit-rating a.r5-unit:hover{width:100px}



/* Menu styles */



td.dtree{width:99%;padding:1px 0px 2px 0px;}

td.dtree a,td.dtree a:hover{text-decoration:none}

tr.dtree td{vertical-align:top;text-align:left}

tr.dtree:hover,tr.dtree:hover a,tr.dtree a:hover{color:#ff6600}

td.dtfon{background: url('line.gif') repeat-y top left;}



 /* Index styles */



.container{width:100%;}

.fix{overflow:hidden;height:3px;width:100%;background:#4F78A0}

.headlink{color:#fff;border-top:1px solid #fff;border-bottom:1px solid #fff;padding:5px 16px;background:url('mfon.gif') repeat-x top left #E58A40}

.headlink a{text-decoration:none}

.headlink a:hover{text-decoration:underline}

.center{width:100%;}

.poisk a,.headlink a{color:#fff}

.fonta{color:#fff;font-size:27px;font-family:"Trebuchet MS", Arial, Verdana}

.fontb{color:#fff;padding-left:1px;font-size:14px;font-family:"Trebuchet MS", Arial, Verdana}

.poisk{color:#fff;width:100%;border-top:1px solid #fff;background:url('pfon.gif') repeat-x top left #757A7B}

.poisk1{color:#fff;height:30px;padding:0 16px}

.btbl{text-align:left;color:#fff;height:70px;font-weight:bold;vertical-align:middle;padding:0 16px;background:url('bfon.gif') repeat-x bottom left #4F78A0}

.delm{cursor:default;margin:0 4px}

.pform{width:360px;border:1px solid #616265;padding-left:2px}

.pform1{width:182px;border:none;padding-left:2px;background:none;}

.pform_img{margin-top:2px;}

.stat{font-family:Tahoma, Arial, Verdana !important}



/* Block styles */



#left,#right{padding-right:5px;}

img.fixwidth{width:220px;height:1px}

.cbt{padding:4px 8px;}

.hd{padding:5px 8px;}

.hdb{padding:12px 12px 14px}

.hdbtop{padding:8px}

.hmin{padding-top:4px;background:#ddd;}

.hdbot{padding:4px 8px;}

.hdbot a{font-weight:bold}

.hd a{text-decoration:none}

.hd a:hover{text-decoration:none}



/* Table styles */



table.gre{background:#D0D1D5}

table.gre td{background:#fff}

table.gre td.lt{font-weight:bold;background:#E4E6E9}

.pad{padding:8px}

.padt{padding:3px 8px}





/*my styles*/

.bg_all{background:url(bottom_fon.png) center bottom no-repeat;padding-top:10px;}

.wrapper{width:980px;margin:0 auto;}

.clear{clear:both;}



.head{background:url(headers.png) repeat-x left center;font-size:24px;font-family:Helvetica, Arial, sans-serif;font-weight:bold;color:#fff;padding:5px 0 6px 0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background-size:contain; -moz-background-size:contain; -webkit-background-size:contain; -o-background-size:contain; behavior:url(ie-css3.htc);padding-left:13px;}

.head_l{font-size:16px;font-family:Helvetica, Arial, sans-serif;font-weight:bold;color:#fff;padding:5px 0 6px 0; border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; behavior:url(ie-css3.htc);}

.head_lcat{background:url(headers.png) repeat-x left center;font-size:24px;font-family:Helvetica, Arial, sans-serif;font-weight:bold;color:#fff;padding:5px 0 6px 0; border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; behavior:url(ie-css3.htc);}



.header{background:url(head_bg.png) no-repeat center top;margin-bottom:5px;}

.head_menu{background:url(head_menu_bg.gif) repeat-x left center; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; behavior:url(ie-css3.htc);padding:10px;font-size:15px;margin-bottom:5px;}

.head_menu ul{list-style-type:none;padding:0;margin:0;}

.head_menu ul li{display:inline;padding-right:18px;background:url(dott.png) no-repeat right center;margin-right:10px;}

.head_menu ul li.last{display:inline;padding-right:6px;background:none;margin:0;}

.head_menu ul li a{color:#fff;text-decoration:none;font-weight:bold;}
.head_menu ul li a:hover{text-decoration:underline;}

.head_search{background:url(search_bg.gif) no-repeat left top;float:left;width:205px;height:23px;margin:-3px 25px 0px 0px;}

.banners{margin-bottom:5px;}

.banners .ban{float:left;margin-right:4px;}
.ship_img{background:url(shipping.png) no-repeat; background-position:0 0;}
.pay_img{background:url(payment.png) no-repeat; background-position:0 0;}
.shipall_img{background:url(ship_all.png) no-repeat; background-position:0 0;}
.banners .ban:hover img{background-position:0 -99px;}

.banners .last{margin:0;}





.footer{background:url(footer_bg.png) left bottom repeat-x #eee;border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; behavior:url(ie-css3.htc);padding:15px 17px;}

.copy{margin-bottom:15px;}

.fship{margin-bottom:15px;}



.foot_menu{background:url(foot_menu_bg.png) repeat-x left center #eee; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; behavior:url(ie-css3.htc);padding:13px 50px 13px 50px;font-size:14px;margin-bottom:5px;}

.foot_menu ul{list-style-type:none;padding:0;margin:0;}

.foot_menu ul li{display:inline;margin: 0 17px;}

.foot_menu ul li a{color:#fff;font-weight:bold;}



.contacts{float:left;width:200px;}

.con_item{padding:3px 0px 3px 30px;font-weight:bold;}

.mts{background:url(mts.png) no-repeat left center;}

.ks{background:url(ks.png) no-repeat left center;}

.life{background:url(life.png) no-repeat left center;}

.icq{background:url(icq.png) no-repeat left center;}

.skype{background:url(skype.png) no-repeat left center;}

.mail{background:url(mail.png) no-repeat left center;}

/*contacts*/



.cash{float:right;width:205px;}

.logo{text-align:center;padding-right:180px;}
.logo img{margin-left:25px;}

.slogan{font-family:Helvetica, Arial, sans-serif;padding-top:16px;font-size:14px;color:#096ebb;font-weight:bold;}

.blocks{margin-bottom:5px;}

.left_bl{background:url(lblock_bg.png) repeat-x left bottom #1297fe;padding:0 17px 10px 17px;border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; behavior:url(ie-css3.htc);color:#fff;}

.left_bl a{color:#fff;}

.lblocks{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; behavior:url(ie-css3.htc);}



.full_bott{color:#aaa;background:url(bot_block_bg.png) repeat-x left bottom #fff;padding:17px; box-shadow:0px -2px 2px #f1f4f9; -o-box-shadow:0px -2px 2px #f1f4f9;-moz-box-shadow:0px -2px 2px #f1f4f9; -webkit-box-shadow:0px -2px 2px #f1f4f9; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; behavior:url(ie-css3.htc);}

.small_bott{margin-right:8px;min-height:285px;width:185px;padding:0 37px 10px 17px;float:left;background:url(lblock_bg.png) repeat-x left bottom #83cbff;color:#004881; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; behavior:url(ie-css3.htc);}

.small_bott a{color:#004881;}
.small_bott .sectb a{color:#fff;}

.head_bot{font-size:15px;font-family:Helvetica, Arial, sans-serif;font-weight:bold;color:#004881;padding:5px 0 6px 0;text-align:center; border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; behavior:url(ie-css3.htc);}

.head_ship{font-size:16px;color:#1297fe;font-family:Helvetica, Arial, sans-serif;font-weight:bold;}

.popprice{font-size:20px;}



.newprstatic{padding:5px 0;}

.new_item{width:180px;margin-left:7px;float:left;}

.new_item a{color:#636363;}



/*newprstatic*/



.special{padding-bottom:5px;}

.special_item{float:left;width:241px;border:1px solid #ced6e4;margin:0;background:url(bot_block_bg.png) bottom left repeat-x #fdfefe;margin-left:6px;}

.specprice{color:#4c4c4c;font-size:34px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:bold;}
.special_item .specprice{color:#4c4c4c;font-size:22px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:bold;}

.spec_name{color:#4089ff;min-height:100px;margin-top:5px;}

.spec_name a{color:#4089ff;font-size:14px;}



.category{padding:15px;}

.category_item{padding-bottom:30px;width:341px;float:left;}

.cat_name{background:url(cat_bg.png) left top repeat-x;min-height:48px;padding:0 20px;font-family:Tahoma, Geneva, sans-serif;font-size:14px;color:#fff;font-weight:bold;text-decoration:none;}

.cat_name a{font-family:Tahoma, Geneva, sans-serif;font-size:14px;color:#fff;font-weight:bold;text-decoration:none;}

.cat_pict{height:206px;text-align:center;}
.cat_pict img{max-width:100%; max-height:100%;}



.categoryproduct{border:1px solid #e8edf5;padding:10px;margin-bottom:5px;background:url(brief_bg.gif) repeat-x left bottom;}

.briefname{font-size:18px;color:#fff;background:url(briefname_bg.png) repeat-x left bottom #1297fe;margin-bottom:5px;padding:5px;}

.briefname a{font-size:18px;color:#fff;text-decoration:none;}

.briefname a:hover{color:#636363;}

.productprice{font-size:18px;display:table-cell;float:left; margin-right:12px;margin-top:10px;}

.productprice1{font-size:28px;font-weight:bold;}

.brief_imgl{padding-right:10px;vertical-align:top;}

.brief_imgr{padding-left:10px;vertical-align:top;}

.brief_imgl img, .brief_imgr img{max-width:250px;max-height:250px;border:1px solid #cbd3e2;}

.brief_imgl img:hover, .brief_imgl img:hover{border:1px solid transparent;}

.inbr{border:1px solid #d7dfea;margin:5px 0; padding-left:5px;color:#aebcd0;width:97%;}




/* tabs */
ul.tabs {
	height: 25px;
	line-height: 25px;
	margin: 0 0 3px;
	list-style: none;
	padding:0;
	z-index:2;
}
* html ul.tabs {margin-bottom: 0;}
ul.tabs li {
	float: left;
	margin-right: 1px;
	font-weight:bold;
}
ul.tabs li a {
	display: block;
	padding: 0 13px 1px;
	margin-bottom: -1px;
	color: #0762a9;
	text-decoration: none;
	cursor: pointer;
	background: #fff;
	border: 1px solid #cbd3e2;
	position: relative;
	border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; behavior:url(ie-css3.htc);
	border-bottom: 1px solid transparent;
}
* html ul.tabs li a {float: left}
*+html ul.tabs li a {float: left}
ul.tabs li a:hover {
	color: #ddd;
	background: #fff;
	border: 1px solid #cbd3e2;
}
ul.tabs li.tab-current a {
	color: #0762a9;
	background: #fff;
	padding: 0px 13px 2px;
	border: 1px solid #cbd3e2;
	border-bottom: 1px solid transparent;
}
div.t2,
div.t3,
div.t4,
div.t5,
div.t6 {
	display: none;
}
div.t1,
div.t2,
div.t3,
div.t4,
div.t5,
div.t6 {
	border: 1px solid #cbd3e2;
	background: #fff;
	padding: 0 12px;
	min-height:100px;
}
/* end tabs */

.cart_info{padding-left:32px;font-size:14px;padding-top:11px;background:url(cart_bg.png) no-repeat left top;}
.cart_info div{font-size:14px;margin-top:5px;}
.cart_info a{color:#0085e9;}
.cart_head{background:url(cart_head_bg.png) repeat-x left center;color:#fff;font-size:15px;padding:8px 10px;font-weight:bold;
border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior:url(ie-css3.htc);}
.cart_hrefs{background:#1297fe;color:#fff;}
.cart_hrefs a{color:#fff;}

.user_acc{background:#1297fe;}




/*#accordion{list-style-type:none;padding:0;margin:0;text-align:left}
#accordion li{padding:6px 0px 6px 0px;border-top:1px solid #34a6fe;border-bottom:1px solid #2e83c4;}
#accordion li a{text-decoration:none;}
#accordion ul{list-style-type:none;padding:0;margin:0;text-align:left;display:none;}
*/

#accordion{font-weight:bold;}
#accordion li{position:relative;background:url(li_bg.png) repeat-x left bottom;}
#accordion li:hover{background-color:#086bb7;}
#accordion div a{color:#fff;}
#accordion {list-style: none;padding: 0;margin:0;}
#accordion div.par_act {background:url(li_bg.png) repeat-x left bottom;padding:0; margin:0;}
#accordion div{display: block;margin:0 15px 0 0;cursor: pointer;padding: 2px 20px 2px 15px;list-style: circle;color:#fff;}
#accordion div.puncthas{background:url(menu_close.png) no-repeat right center;}
#accordion div.punct{background:url(menu_open.png) no-repeat right center;}
#accordion ul {list-style: none;padding: 0;}
#accordion ul.drop{display: none; width:234px;}
#accordion ul li {font-weight: normal;cursor: auto;padding:0;position:relative;}
#accordion a {text-decoration: none;}
#accordion a:hover {text-decoration: underline;}
#accordion li:hover ul.drop{display:block;}


#accordion ul.drop {margin: 0;padding: 0;list-style: none;position:absolute;left:100%;top:0;background:#086bb7;z-index:10;}
#accordion ul.l_a{display: block;position:relative;left:0;}
#accordion ul.drop li {position: relative;}
#accordion ul.drop li div{padding:2px 20px 2px 15px;background:url(li_bg.png) repeat-x left bottom; margin:0;}

#accordion ul.drop li:hover{background-color:#1297FE;}
#accordion ul.drop li ul.dd {position: absolute;left: 100%;top: 0;z-index:10;background:#1297FE;display:none;width:234px;}
#accordion ul.drop li ul.dd li{padding: 2px 10px 2px 15px;}
/* Styles for Menu Items */
#accordion ul li a {display: block;text-decoration: none;}        
#accordion ul li:hover{background-color:#086bb7;}
#accordion ul.drop li:hover ul.dd{ display: block; } /*  The magic */
#accordion ul.drop li.list_active{background: url(li_bg.png) repeat-x left bottom;}
#accordion ul.drop li.puncthas1 {background-image:url(menu_close1.png); background-repeat: no-repeat;background-position: right center;}
#accordion ul.drop li.list_active a{color:#fff;}

/*jsdflkj*/
.feed_block{margin-top:5px;padding-left: 8px;}
.feed_block div{margin-bottom:5px;}

/*HEADLOGO*/
.logo_img{background:url(logo2.png) no-repeat -14px -10px;}
.logo_img:hover{background-position: -14px -100px;}





/*  ORDRER CART */

#order_cart_done {
	background: #6db3f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkYjNmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM0JSIgc3RvcC1jb2xvcj0iIzU0YTNlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU4JSIgc3RvcC1jb2xvcj0iIzM2OTBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTY5ZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 34%, #3690f0 58%, #1e69de 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(34%,#54a3ee), color-stop(58%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 34%,#3690f0 58%,#1e69de 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 34%,#3690f0 58%,#1e69de 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 34%,#3690f0 58%,#1e69de 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 34%,#3690f0 58%,#1e69de 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-8 */
	color: #FFFFFF;
	display: inline;
	padding: 5px 10px 5px 10px;
	margin: 0;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	height: 40px;
	width: auto;
	line-height: 1.5em;
	border-radius: 5px;
	text-decoration: none;
}

#order_cart_done:hover {
	text-decoration: underline;
	color: #EEEEEE;
}



.submit_1 {
	background: #6db3f2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top, #FFC775 0%,#FFB140 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFC775), color-stop(100%,#FFB140)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFC775 0%,#FFB140 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFC775 0%,#FFB140 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FFC775 0%,#FFB140 100%); /* IE10+ */
    background: linear-gradient(to bottom, #FFC775 0%,#FFB140 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFC775', endColorstr='#FFB140',GradientType=0 ); /* IE6-8 */
	/*color: #FFFFFF;*/
    color: #FFF9F0;
	display: inline;
	padding: 5px 10px 5px 10px;
	margin: 0;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	height: 40px;
	width: auto;
	line-height: 1.5em;
	border-radius: 5px;
	text-decoration: none;
}

.submit_1:hover {
	/*text-decoration: underline;*/
	color: #EEEEEE;
}
